@charset "utf-8";
/* CSS Document */

html, body
{
	padding: 0;
	/*background-image:url('../images/layout_bg.jpg');
	background-position: center;
	background-repeat:repeat-y;*/
	/*background-color: #77838c;*/
	font-family: Arial,Helvetica,sans-serif;
	line-height: 19px;
	font-size: 14px;
	height: 100%;
	color:#555555;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
}

h1 {
	font-size: 1.6em;
	color: #e17407;
	padding-top: 15px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999;
	margin-top: 11px;
	line-height: 1.2em;
}



h3 { font-size: 1.3em; color: #1d87be;}
h4 { font-size: 1.2em; color: #1d87be;}
h5 { font-size: 1.1em; color: #1d87be;}
h6 {
	font-size: 14px;
	color: #333333;
	line-height: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}


a {
	text-decoration: none;
	font-size: 13px;
	line-height: 19px;
	font-weight: bold;
}
a:Link { color: #1d87be; text-decoration: none; }
a:Visited { color: #1d87be; text-decoration: none; }
a:Active { color: #1d87be; text-decoration: none; }
a:Hover { color: #183562; text-decoration: none }


#pageshadows {
	width: 1048px;
	margin-left: auto;
	margin-right: auto;
	background: url('../images/pagebg.jpg');
	height: auto !important;
}

#pagewrap {
	width: 968px;
	background-color: #fff !important;
	padding: 0px 10px 0px 10px;
	margin-left: auto;
	margin-right: auto;
}

#page {
	width: 100%;
}

/* Header */

#header {
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 0px;
	height: 122px;
	z-index: -7000;
}
#logo {
	background-image: url('../images/echeader-bg.png');
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 122px;
	/*padding: 20px 0px 0px 30px;*/
	float: left;
	z-index: -7000;
	
}
#logoec {
	background-image: url('../images/echeader-bg.png');
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 122px;
	/*padding: 20px 0px 0px 30px;*/
	float: left;
	z-index: -7000;
	
}
#logo h1 {
	margin: 0px 0px 0px -2000px;
}

/* Menu */

#menu {
	width: 210px;
	/*	overflow: hidden;*/
	z-index: 7000;
	position:relative;
	float: left;
	background-color: #fff;
	margin-top: 11px;
	min-height: 487px;
	/*border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCC;	*/
	/*-moz-box-shadow: 5px 5px 3px #999;
	-webkit-box-shadow: 5px 5px 5px #999;
	-box-shadow: 5px 5px 5px;
	padding-top: 17px;*/
}


/*#menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
#menu ul li {
	float: left;
	border-right: 1px solid #1C3963;
}
#menu a {
	color: #FFF;
	padding: 0px 12px 0px 12px;
	height: 30px;
	line-height: 30px;
}
#menu a:hover {
	color: #1C3963;
	background-image: url('../images/menu-hover-bg.gif');
	background-repeat: repeat-x;
}

#menu-ref {
	height: 37px;
	background-image: url('../images/menu-ref.jpg');
	background-repeat: no-repeat;
	width: 100%;
}*/

/* Top Menu */

#topmenu {
	float: right;
	height: 45px;
}

#topmenu-middle {
	background-image: url('../images/topmenu-middle.jpg');
	background-repeat: repeat-x;
	height: 45px;
	float: left;
}

#topmenu-left {
	background-image: url('../images/topmenu-left.jpg');
	background-repeat: repeat-x;
	height: 45px;
	width: 20px;
	float: left;
}
#topmenu-right {
	background-image: url('../images/topmenu-right.jpg');
	background-repeat: repeat-x;
	height: 45px;
	width: 22px;
	float:left;
}

#topmenu ul {
	list-syle-type: none;
	margin: 0px;
	padding: 0px;
}
#topmenu ul li {
	display: inline;
	margin: 0px;
	padding: 0px;
	line-height: 45px;
	font-size: 12px;
}
#topmenu a {
	color: #000;
	float: left;
	padding-left: 10px;
}
#topmenu a:hover { color: #183562; text-decoration: none }
#topmenu a img {
	border: none;
	margin-top: 10px;
}
#pbBreadCrumb {
	padding: 10px;
	float: left;
}


/* Search */

#search {
	width: 200px;
	margin-left: auto;
	padding-top: 2px;
	margin-top: 25px;
	height: 20px;
	margin-right: 10px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color: #FFF;
}
#search img {
	padding-top: 0px;
	margin-right: 10px;
	float: right;
	background-color: #FFF;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
	/*margin-top: 20px;*/
}
#search .textbox{
	float: right;
	/*border: 1px solid #CCCCCC;*/
	height: 11px !important;
	background-color: #FFF;
	background-image: none;
	background-repeat: no-repeat;
	margin-bottom: 0px;
	margin-top: 2px;
}

/* Search image */
#search input{
	float: left;
	width: 47px;
	height: 15px;
	background-image: url(../images/search_button.gif);
	border: none;
	margin-top: -17px;
	margin-left: 4px;
	background-repeat: no-repeat;
}
/* Page Body Content */

#membership {
	width: 210px;
	margin-left: auto;
	padding-top: 1px;
	margin-top: 30px;
	height: 20px;
	margin-right: 0px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color: #FFF;
}
#membership img {
	margin-top: 0px;
	margin-right: 5px !important;
	float: right;
	background-color: #FFF;
	background-repeat: no-repeat;
	height: 19px;
	width: 200px;
	/*margin-top: 20px;*/
}

/* Page Body Content */

#bodycontent {
	width: 960px;
	float: left;
	color: #555555;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#bodycontent h1 {
	color: #e17407;
}
#bodycontent .summary {
	border-top: 1px dotted #CACACA;
	border-bottom: 1px dotted #CACACA;
	color:#1D87BE;
	font-size:12px;
	line-height:20px;
	padding:5px
}

.rightcontent {
	float: left;
	width: 180px;
	/*min-height: 510px;*/
	background-color: #d0d8dc;
	margin-top: 10px;
	z-index: 7000;
	position:relative;
	/*-moz-box-shadow: 5px 5px 3px #999;
	-webkit-box-shadow: 5px 5px 5px #999;
	-box-shadow: 5px 5px 5px;*/
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;	
}

.rightcontent p {
	font-family: Arial,Helvetica,sans-serif;
	line-height: 15px;
	font-size: 12px;
	height: 100%;
	color:#555555;
}

.rightcontent tr td {
	font-family: Arial,Helvetica,sans-serif;
	line-height: 15px;
	font-size: 12px;
	height: 100%;
	color:#555555;
}

.rightcontent h1, .rightcontent h2{
	color: #FFFFFF !important;
	background-color: #77838c;
	background-repeat: no-repeat;
	height: 24px;
	width: 195px;
	padding-top: 8px;
	padding-bottom: 4px;
	margin-left: -15px;
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top-style: none !important;
	margin-top: 0px !important;
	-moz-box-shadow: 0px 5px 5px #999;
	-webkit-box-shadow: 0px 5px 5px #999;
	-box-shadow: 0px 5px 5px;
}

.rightlinks {
	float: left;
	width: 180px;
	background-color: #77838c
	;
	margin-top: 10px;
	z-index: 7000;
	position:relative;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;	
}

.rightlinks a {
	color: #FFFFFF !important;
	background-color: #77838c;
	background-repeat: no-repeat;
	height: 24px;
	width: 195px !important;
	/*padding-top: 8px;
	padding-bottom: 4px;*/
	margin-left: -15px;
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top-style: none !important;
	margin-top: 0px !important;
	line-height: 18px;	
}

.ATSIrightcontent {
	float: left;
	width: 180px;
	min-height: 510px;
	background-color: #FFF;
	margin-top: 10px;
	z-index: 7000;
	position:relative;
	/*-moz-box-shadow: 5px 5px 3px #999;
	-webkit-box-shadow: 5px 5px 5px #999;
	-box-shadow: 5px 5px 5px;*/
	padding-right: 15px;
	padding-left: 15px;
	/*padding-top: 7px;*/
}

.ATSIrightcontent h1{
	color: #FFFFFF !important;
	background-color: #006db3;
	background-repeat: no-repeat;
	height: 24px;
	width: 195px;
	padding-top: 8px;
	padding-bottom: 4px;
	margin-left: -15px;
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top-style: none !important;
	margin-top: 0px !important;
}

#rightcontent ul li {
	list-style-type: square;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	float: left;
	list-style-image: url(file:/images/bullet.gif);
}

.rightcontentcat {
	float: right;
	width: 250px;
	min-height: 510px;
	
}

.feature {
	float: left;
	padding-bottom:5px;
	padding-right:15px;
	padding-top:14px;
}

img {
	border:0 none;
}

#backarrow {
	float: right;
	padding-top: 10px;
}



/* Home Page */

.home-hero {
	float: left;
	width: 506px;
	margin-right: 15px;
	margin-left: 15px;
	background-color: #FFF;
}

.publication {
	float: left;
	width: 506px;
	margin-right: 15px;
	margin-left: 15px;
	background-color: #FFF;
}

.publication p {
	font-family: Arial,Helvetica,sans-serif;
	line-height: 12px;
	font-size: 11px;
	height: 100%;
	color:#555555;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.publication h2 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 13pxem !important;
	font-size: 13px;
	color: #e36c09;
	margin-top: 0px;	
	
}

.publication a {
	text-decoration: none;
	font-size: 12px;
	line-height: 11px;
	font-weight: bold;
	color: #1d87be;
}

.home-ATSI {
	float: left;
	width: 490px;
	margin-right: 15px;
	margin-left: 15px;
}

.home-ATSI H1 {
	color: #006db3 !important;
}

#homepage .buttons  {
	float: left;
	width: 250px;
	min-height: 308px;
	padding-top: 0px;
}
.buttons {
	float: left;
	width: 250px;
	min-height: 510px;
	padding-top:40px;
}
.buttons .button {
	width: 250px;
	height: 75px;
	margin-bottom: 1px;
	float: left;
}
.buttons .button a img {
	width: 250px;
	height: 75px;
	margin-bottom: 2px;
	float: left;
	border: none;
}

/* Portals */

#portalswrap {
	width: 100%;
}
.topportal1,
.topportal2,
.topportal3 {
	float: left;
	background-repeat: no-repeat;
	width: 304px;
	height: 143px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-top: 8px;
	overflow: hidden;
	padding: 8px;
}
.topportal1 h2,
.topportal2 h2,
.topportal3 h2 {
	margin-top: 2px;
	font-size: 17px;
}
.topportal1 a img,
.topportal2 a img,
.topportal3 a img {
	border: none;
	margin-top: 5px;
}
.topportal1 {
	background-image: url('../images/top-portal-1.jpg');
	color: #CA2322;
}
.topportal1 h2{
	color: #CA2322;
}
.topportal2 {
	background-image: url('../images/top-portal-2.jpg');
	color: #699B10;
}
.topportal2 h2{
	color: #699B10;
}
.topportal3 {
	background-image: url('../images/top-portal-3.jpg');
	color: #193660;
}
.topportal3 h2{
	color: #193660;
}

.topportal1 ul,
.topportal2 ul,
.topportal3 ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.portal {
	float: left;
	background-image: url('../images/portal-bg.jpg');
	background-repeat: no-repeat;
	width: 304px;
	height: 158px;
	margin-right: 2px;
	margin-top: 8px;
	overflow: hidden;
	padding: 8px 8px 20px 8px;
}
.portal h2 {
	margin-top: 2px;
	margin-bottom: 7px;
	font-size: 17px;
}
.portal a img {
	border: none;
	margin-top: 5px;
}
.portal p {
	margin-top: 5px;
}
.portal .bulletlink , 
.portal .rsslink {
	background-repeat: no-repeat;
	padding: 0px 10px 2px 17px;
	line-height: 27px;
}
.portal .bulletlink {
	background-image: url('../images/bullet.gif');
}
.portal .rsslink {
	background-image: url('../images/rssfeed.gif');
}
.portal  ul {
	list-style-type: none;
	margin: 0 0 14px 0;
	padding: 0px;
}
.portal  li {
	margin-bottom: 5px;
}
.portal .datetext {
	width: 55px;
	float: left;
}
.portal .portalcontent {
	overflow: hidden;
	height: 143px;
	width: 304px;
}
.portal .portalcontent p {
	margin-bottom: 0;
}

/* Footer */

#footer {
	clear: both;
	background-repeat: no-repeat;
	width: 948px;
	height: 100px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 10px;
}
#footer a {
	color: #e17407;
	display: inline;
	line-height: 100px%;
} 
#footer a:hover {
	color: #1D87BE;
}
.footernote {
	color: #e17407;
	font-size: 90%;
	line-height: 280%;
	float: right;
	margin-right:245px;
	margin-top:60px;
	margin-bottom: 20px;
}

/* Miscellanious */
.floatclear {
	clear: both;
}


ul {
	padding: 0;
	list-style-type: none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	
}

ul li {
	padding-left: 20px;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	margin-right: 10px;
}

ol li {
	padding-left: 5px;
	margin-right: 5px;
	list-style-image: none;

}
	

tr td {
	font-family: Arial, Helvetica, sans-serif;
	color: ##CCC;
	text-align: left;
	font-size: .8em;
	line-height: 1.4em;
	vertical-align: top;
	padding-top: .5em;
	padding-bottom: .5em;
	padding-right: 0.5em;
	padding-left: 0.5em;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: fff;
	border-bottom-color: #fff;
	border-left-color: fff;
	border-collapse:collapse;
}
th {
	background: #524981;
	font-family: Arial, Helvetica, sans-serif;
	color: ##CCC;
	text-align: left;
	font-size: 1em;
	line-height: 1.3em;
	vertical-align: top;
	padding-top: 1em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: white;
	border-left-color: none;
}

.column {
	padding: 8px 8px 0 8px;
	width: 150px;
	height: 90px;
}

.column {
/* the proper rules ready for future */
column-count: 2;

/* Moz/Firefox rules */
-moz-column-count: 2;

/* Safari & Chrome rules */
-webkit-column-count: 2;

} 

.slideshow { height: 232px; width: 232px; margin: auto }
.slideshow img { padding: 15px; border: 1px solid #ccc; background-color: #eee; }

#s7 { 
width: 180px; 
height: 250px; 
background-color: #d0d8dc; 
}
#s7 div .newsitem_1 {
	color:#009 !important;
	
}

#s7 div {
	width: 160px;
	height: 280px;
	color: #333;
	text-align: left;
font-size: 12px; 
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.itemindex {
	color:#F60 !important;
}

.newsitem_1 {
	color:#009 !important;
	margin-top: 5px;	
}
.newsitem_2 container.itemindex {
	color:#F60 !important;
}
.newsitem_3 {
	color:#FC6 !important;
}
.newsitem_4 {
	color:#FF0000;
}


#latest-news {
   
}
#latest-news #latest-news-inner {
    
    padding: 0 0 15px;
}

#slider-buttons {
    height: 14px;
    list-style: none outside none;
    margin: 0 0 15px 0px;
    padding: 0;
}
#slider-buttons li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    height: 14px;
    margin: 0 5px 0 0;
    overflow: hidden;
    padding: 0;
    width: 14px;
}
#slider-buttons li a {
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 14px;
    text-decoration: none;
    width: 14px;
}
#slider-buttons li.number a {
    background-image: url("/site/DefaultSite/skins/default/images/sidebar.news.marker.jpg");
}
#slider-buttons li.number.active a {
    background-image: url("/site/DefaultSite/skins/default/images/sidebar.news.marker.active.jpg");
}
#slider-buttons li.stepper.previous a {
    background-image: url("/site/DefaultSite/skins/default/images/sidebar.news.previous.png");
}
#slider-buttons li.stepper.next a {
    background-image: url("/site/DefaultSite/skins/default/images/sidebar.news.next.png");
}
#slider-buttons li a span {
    display: none;
}
#latest-news #latest-news-items-container {
    margin: 0;
    overflow: hidden;
    position: relative;
    width: 180px;
}
#latest-news #latest-news-items {
    left: 0;
    position: relative;
    top: 0;
    width: 1100px;
}
#latest-news .article {
    display: none;
    float: left;
    padding: 0px 0px 0px 0px;
    width: 180px;
}
#latest-news .article.first {
    display: block;
}